{
    ApplicationDescription = "";
    ApplicationIcon = "";
    ApplicationName = Test;
    ApplicationRelease = 0.1;
    Authors = "";
    Copyright = "Copyright (C) 200x by ...";
    CopyrightDescription = "Released under ...";
    FullVersionID = 0.1;
    GSMainMarkupFile = "";
    NOTE = "Automatically generated!";
    NSExecutable = ToolbarExample;
    NSMainNibFile = ToolbarExample;
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSDOSExtensions = (
		txt
	    );
	    NSDocumentClass = DocumentOwner;
	    NSHumanReadableName = "Texte brut";
	    NSName = txt;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		txt,
		TXT
	    );
	}
    );
    URL = "";
}